<li [ngbNavItem]="2">
    <a ngbNavLink>Tabular View</a>
    <ng-template ngbNavContent>
      <h1>
        List of events
      </h1>
      <div class="table-responsive">
        <table class="table table-bordered">
          <thead>
            <tr>
              <th>Title</th>
              <th>Description</th>
              <th>Start</th>
              <th>Starttime</th>
              <th>Endtime</th>
              <th>End</th>
              <th>Location</th>
              <th>Operation</th>
            </tr>
          </thead>
             
          <tbody>
            <tr *ngFor="let event of events">
              <td>{{event.title}}</td>
              <td>{{event.description}}</td>
              <td>{{event.start | date: 'short' }}</td>
              <td>{{event.starttime}}</td>
              <td>{{event.endtime}}</td>
              <td>{{event.end}}</td>
              <td>{{event.location}}</td>
              <td>
                <button class="btn btn-danger" (click)="deleteEvent(event)">
                  Delete 
                </button>
              </td>
          </tbody>
        </table>
      </div>
    </ng-template>
  </li>